html {
  scroll-behavior: smooth;
}


html,
body {
  margin: 0;
  padding: 0;
}
.menu ul {
  margin: 0;
  padding: 0;
}
p {
  font-size: 15px;
}
p,
input,
.contact-left {
  font-family: "Raleway", sans-serif !important;
}
nav {
  overflow: hidden;
  z-index: 999999;
}
.clear {
  clear: both;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano-extra-thin.woff") format("woff");
  font-weight: 200;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano-black.woff") format("woff");
  font-weight: 900;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano-bold.woff") format("woff");
  font-weight: 700;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano-extra-bold.woff") format("woff");
  font-weight: 800;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano-medium.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano-semi-bold.woff") format("woff");
  font-weight: 600;
}
@font-face {
  font-family: "galanoNormal";
  src: url("font/galano-thin.woff") format("woff");
  font-weight: 300;
}

body {
  font-family: "galanoNormal", sans-serif !important;
}

.header-index {
  width: 100%;
  height: 100vh;
  background: url(images/foto-team.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.header-cowork {
  width: 100%;
  height: 100vh;
  background: url(images/foto-cowork-head.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.gif h1 {
  color: white;
  font-size: 60px;
  font-weight: 200 !important;
}
.more-strong {
  font-weight: 600 !important;
}

section {
  width: 100%;
}
h1 {
  color: #00827b;
  font-weight: 600 !important;
  font-size: 36px;
}
.content {
  width: 90%;
  margin: 4em auto;
  font-size: 20px;
  line-height: 30px;
  text-align: justify;
}

.logo {
  position: fixed;
  float: left;
  margin: 16px 50px;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
}

nav {
  position: fixed;
  width: 100%;
}

nav ul {
  list-style: none;
  background: rgba(0, 0, 0, 0);
  overflow: hidden;
  padding: 0;
  text-align: center;
  margin: 0;
  transition: 1s;
}

nav.black {
  background: rgba(0, 130, 123, 0.8);
}

nav ul li {
  display: inline-block;
  padding: 20px 15px 30px 15px;
  color: #fff;
  font-weight: 600;
}
nav ul li a {
  cursor: pointer;
}
nav ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
}
.menu-icon {
  width: 100%;

  text-align: right;
  box-sizing: border-box;
  padding: 15px 24px;
  cursor: pointer;
  color: #fff;
  display: none;
}

.logo-youhub {
  width: 55px;
}

.menu ul {
  margin-right: 50px;
  float: right;
  margin-top: 10px;
  vertical-align: center;
}

li a:hover {
  text-decoration: none !important;
  color: white !important;
}
.collapse-one {
  background-color: #c7afd6 !important;
}
.collapse-two {
  background-color: #e66c4c !important;
}
.collapse-three {
  background-color: #f0b054 !important;
}
.card-header h5 button {
  font-weight: 600;
  font-size: 20px;
  color: white;
  text-decoration: none;
}
.btn-link:hover {
  color: white !important;
  text-decoration: none !important;
}
.card-body {
  color: white;
}

.card-header {
  padding: 40px !important;
  background-color: rgba(0, 0, 0, 0) !important;
}

.card-header:first-child {
  border: none !important;
}
.card {
  border-radius: 0px !important;}
  .col, #accordion{
  cursor:pointer;
}
.btn-link.focus,
.btn-link:focus {
  text-decoration: none !important;
}
.our-service,
.our-bene {
  width: 90%;
  margin: auto;
  padding: 30px;
}

.service-dos {
  text-align: center;
  padding-bottom: 15px;
  color: #58585a;
  font-weight: bold;
  background-color: rgba(88, 88, 90, 0.05);
}

section.service,
section.contact-container,
.section-logos {
  background-color: rgba(88, 88, 90, 0.05);
}
.contact-container {
  padding-top: 80px;
  padding-bottom: 80px;
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-flow: row;
  align-items: center;
}
.contact-left {
  width: 60%;
}
.contact-right {
  width: 40%;
}

.our-service p,
.plans-info p {
  color: rgba(88, 88, 90, 0.6);
  line-height: 20px;
}
.redes {
  position: absolute;
  top: 75%;
  right: 3%;
}
.redes img {
  width: 18px;
  margin: 10px;
}

.redes ul li {
  list-style: none;
}
.our-bene {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.our-bene img {
  width: 60px;
  margin: 0 10px;
}
.our-bene img:hover {
  transform: scale(1.1);
  transition: 0.2s;
}

.img-bk {
  background-image: url("images/foto-home.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.quote-info h3 {
  text-align: center;
  font-size: 21px;
  padding: 20px 40px;
  font-weight: 200;
  color: rgba(88, 88, 90, 0.8);
}

.quote-info {
  padding: 40px;
  width: 80%;
  display: flex;
  flex-direction: row;
  margin: auto;
  justify-content: space-between;
}
.quote-info img {
  width: 80px;
  height: 65px;
}
.line {
  background-color: #62c2c6;
  height: 60px;
  width: 100%;
}
.gif {
  top: 40%;
  left: 30%;
  position: absolute;
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
  text-align: center;
}
.gif-dos {
  width: 800px;
  left: 25%;
  top: 35%;
  position: absolute;
  display: flex;
  justify-content: center;
  flex-flow: row;
  align-items: center;
  text-align: center;
}
.gif-img {
  width: 45%;
  margin-top: 70px;
  text-align: right;
}
.gif-img img {
  width: 200px;
}
.gif-title {
  text-align: left;
  width: 55%;
}

.benefits {
  padding-bottom: 50px;
  width: 100%;
  background-color: rgba(88, 88, 90, 0.05);
}
.benefits-info {
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-flow: row;
  align-items: center;
  align-content: stretch;
}
.name-mobile{
  display: none !important;
}
.benefit {
  text-justify: center;
  flex-basis: auto;
}
.benefit ul {
  text-align: center;
}
.benefit ul li {
  font-weight: 400;
  color: rgba(88, 88, 90, 0.8);
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: center;
}
.benefit ul li img {
  width: 50px;
  margin-bottom: 10px;
}

.img-cowork-bk {
  background-image: url("images/foto-cowork.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.img-cowork-bk-dos {
  background-image: url("images/Foto-70.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.plans-header-container {
  width: 90%;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.plans-button a {
  padding: 12px 24px;
  border: none !important;
  color: white;
  border-radius: 5px;
  font-size: 15px;

  background-color: #6ac2c4;
}
.plans-button a:hover {
  text-decoration: none;
  background-color: #38babc;
  color: white;
}

@media (max-width: 580px) {
  .name-mobile{
    display: block !important;
    color: #c7afd6;
    font-size: 20px;
    text-align: center;
    margin-top: 7px;
    margin-bottom: 10px;
  }
  .header-index {
    width: 100%;
  }
  .row{
    flex-direction: column;
  }
  .gif-dos {
    width: 100%;
    left: 0;
    top: 30%;
    flex-flow: column;
  }
  .logo {
    position: fixed;
    top: 0;
    margin-top: 16px;
  }
  .menu ul {
    margin-right: 0px;
  }

  nav {
    overflow: hidden;
  }
  nav ul {
    max-height: 0px;
    background: rgba(0, 130, 123, 1);
    display: block;
    display: flex;
    flex-flow: column;
    width: 100%;
    align-items: center;
  }
  nav.black ul {
    background: rgba(0, 130, 123, 0.8);
  }
  .showing {
    max-height: 30em;
  }
  nav ul li {
    box-sizing: border-box;
    width: 100px;
    padding: 24px 0;
    text-align: center;
  }

  .menu-icon {
    display: block;
    padding: 25px 25px;
  }

  .logos-container {
    flex-flow: column !important;
    align-items: flex-start !important;
  }
  .testimonios {
    height: 300px;
    padding: 10px;
  }
  .gif-title {
    text-align: center;
  }
  .gif-title h6 {
    margin-top: 6px;
    font-size: 24px !important;
  }
  .gif-img {
    text-align: center;
  }
  .gif-img {
    width: auto;
  }
  .gif-img img{
    width: 170px;
  }

}

.contact {
  background-color: #fafafa;
}
.contact-left ul {
  padding: 0;
  margin: 0;
}
.contact-left ul li {
  margin-bottom: 30px;
  list-style: none;
}
.contact-left ul li img {
  width: 20px;
  margin-right: 15px;
}
.contact-left p {
  margin-bottom: 40px;
}
.contact-left p,
.contact-left li {
  color: rgba(88, 88, 90, 0.8);
}
.contact h3 {
  color: #58585a;
  font-weight: 600 !important;
  font-size: 30px;
}

.contact-right input[type="text"] {
  background-color: #fafafa;
  padding: 10px;
  border-left: none;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #979797;
}
input[type="submit"] {
  background-color: #00a6a5;
  border: none;
  color: white;
  padding: 10px;
  font-size: 16px;
  width: 200px;
  border-radius: 10px;
  margin-top: 20px;
}
label {
  color: rgba(88, 88, 90, 0.8);
}
input[type="radio"] {
  margin-bottom: 40px;
}

textarea {
  background-color: #fafafa;
  padding: 10px;
  height: 150px;
  border-left: none;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #979797;
  width: 100%;
}
#email {
  width: 100%;
  margin-bottom: 50px;
}
#fname,
#phone {
  width: 45%;
  margin-bottom: 20px;
}

#fname {
  margin-right: 7%;
}

.carrousel-one-container {
  display: flex;
  justify-content: center;
  flex-flow: row;
  align-items: center;
}
.carrousel-info,
.carousel {
  width: 50%;
}
.carrousel-info {
  box-sizing: border-box;
  padding: 60px;
}

.carrousel-info h4 {
  color: #c7afd6;
  font-weight: 200;
  margin-bottom: 10px;
}
.carrousel-info p,
.logos-container p {
  color: rgba(88, 88, 90, 0.8);
}

.logos-container {
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
  width: 90%;
  display: flex;
  justify-content: space-between;
  flex-flow: row;
  align-items: center;
}
.logos-img img {
  height: 60px;
}

.logos-img img:first-child {
  margin-right: 30px;
}

footer {
  padding: 20px;
  width: 100%;
}
.footer-container {
  margin: auto;
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

footer div img {
  width: 16px;
}
footer div ul {
  margin: 0;
  padding: 0;
}

footer div ul li {
  display: inline;
  list-style-type: none;
}
footer h5 {
  font-weight: 200;
  color: #99999b;
}
.line {
  height: 50px;
  width: 100%;
  background-color: #62c2c6;
}
.section-plans-one {
  width: 100%;
  padding: 50px 0px;
}
.section-plans-two {
  width: 100%;
}
.section-plans-one {
  background-color: #fafafa;
}
.container-plans-two {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.left-plan {
  width: 50%;
  height: 230px;
  background-color: #009583;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}
.left-plan img {
  width: 350px;
}

.right-plan {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  text-align: center;
  width: 50%;
  height: 230px;
  background-color: #00827b;
}
.right-plan ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.right-plan ul li {
  padding: 8px;
}
.right-plan ul li:hover {
  transform: scale(1.03);
}

.container-plans-one {
  width: 90%;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.container-plans-one div {
  width: 33%;
  text-align: center;
}

.container-plans-one a {
  color: white;
  padding: 12px 60px 12px 60px;
  text-decoration: none;
  background-color: #00a6a5;
  border-radius: 5px;
}
.container-plans-one a:hover {
  color: white;
}
.plan-one,
.plan-two {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

span {
  border-right: 0.05em solid;
  animation: caret 1s steps(1) infinite;
}

@keyframes caret {
  50% {
    border-color: transparent;
  }
}
h6 {
  font-weight: 600 !important;
  color: white !important;
  font-size: 40px !important;
}
.gif img {
  width: 200px;
}
.redes a img:hover,
footer img:hover {
  transform: scale(1.15);
}
.testimonios {
  margin-top: 80px;
  color: white;
  background-image: url("images/testimonials.jpg");
  height: 350px;
  background-position: center;
  background-repeat: no-repeat;
}

.chico {
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: none !important;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
  margin: auto;
}

.column {
  flex: 60%;
  max-width: 70%;
}

.column img {
  vertical-align: middle;
}

.container {
  position: relative;
}

.image {
  margin: auto;
  display: block;
  width: 60%;
  height: auto;
}
.overlay {
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 60%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(199, 175, 214, 0);
}

.overlay:hover {
  background-color: rgba(199, 175, 214, 0.5);
  opacity: 1;
}
strong {
  font-weight: bold !important;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.row p {
  font-weight: normal;
  color: #58585a;
  font-size: 13px;
  margin-top: 10px;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}

/* Tablet Styles */
@media only screen and (min-width: 481px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
  .quote-info {
    width: 90%;

    margin: auto;

    justify-content: center;
  }
}

/* Desktop Styles */
@media only screen and (min-width: 1024px) {
  .column {
    flex: 33.3%;
    max-width: 33.3%;
  }
}
.item-c {
  margin-top: 100px;
  height: 200px;
}

.team-info {
  width: 90%;
  margin: auto;
  padding: 40px;
}

.team-info h1 {
  color: #c7afd6;
}
.team-info p {
  color: rgba(88, 88, 90, 0.8);
}
.txt-testimonial {
  font-weight: bold;
}
.img-bk {
  display: flex;
  align-items: center;
  justify-content: center;
}
.img-bk a {
  color: white;
  padding: 20px 80px;
  background-color: #c7afd6;
  font-weight: bold;
  border-radius: 15px;
  margin-top: 100px;
}
.img-bk a:hover {
  color: white;
  text-decoration: none;
}

.container-plans-one img {
  width: 100px;
  margin-bottom: 20px;
}
.plan-three img {
  width: 130px;
}
.plan-one,
.plan-two,
.plan-three {
  display: flex;
  flex-flow: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.collapse-one p {
  font-size: 15px;
  color: white;
  font-weight: lighter;
}
.collapse-two h5,
.collapse-three h5 {
  text-align: center;
}

.right-plan p {
  background-color: rgba(255, 255, 255, 0.2);
}
.img-cowork-bk-dos {
  display: flex;
  align-items: center;
  justify-content: center;
}
.img-cowork-bk-dos a {
  color: white;
  padding: 20px 80px;
  background-color: #c7afd6;
  font-weight: bold;
  border-radius: 15px;
  margin-top: 70px;
}
.img-cowork-bk-dos a:hover {
  color: white;
  text-decoration: none;
}

.gif a {
  text-align: center;
  font-size: 20px;
  color: white;
  border-radius: 7px;
  background-color: #6ac2c4;
  padding: 20px 80px;
}
.gif a:hover {
  color: white;
  text-decoration: none;
}
.column {
  margin-bottom: 70px;
}
.column p {
  text-align: center;
}

.redes-team {
  width: 100%;
  margin: auto;
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-content: center;
}
.redes-team img {
  margin: 0px 7px;
}
.redes-team img:hover {
  transform: scale(1.1);
}
.carrousel-one-mobile {
  display: none !important;
}
@media (max-width: 560px) {
  .quote-info {
    width: 90%;
    padding: 40px 0px;
    margin: auto;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
    display: block;
  }
  .carrousel-one-mobile {
    display: block !important;
  }
  .carrousel-one-desktop {
    display: none;
  }
  .quote-info h3 {
    text-align: center;
    font-size: 21px;
    padding: 20px 0px;
    font-weight: 200;
    color: rgba(88, 88, 90, 0.8);
  }
  .logos-img img {
    margin-top: 20px;
  }
  .column {
    max-width: 100% !important;
  }
  .item-c {
    height: 250px;
    margin-top: 40px;
  }
  .chico {
    width: 80%;
  }
  .contact-container {
    flex-flow: column;
  }
  .contact-left {
    width: 100%;
    margin-bottom: 50px;
  }
  .contact-right {
    width: 100%;
  }
  #fname,
  #phone {
    width: 100%;
  }
  input[type="submit"] {
    width: 100%;
  }
  .benefits-info {
    flex-wrap: wrap;
    margin: 0px;
  }
  .carrousel-one-container {
    flex-flow: column;
  }
  .carrousel-info,
  .carousel {
    width: 100%;
  }
  .plans-header-container {
    flex-flow: column;
    align-items: flex-start;
  }
  .container-plans-one {
    flex-flow: column;
  }
  .plans-button {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .plans-button a {
    width: 100%;
  }
  .plan-one,
  .plan-two {
    border-right: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .container-plans-one div {
    width: 90%;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .container-plans-two {
    flex-flow: column;
  }
  .left-plan,
  .right-plan {
    width: 100%;
    padding: 0px 10px;
    height: 280px;
  }
  .gif {
    left: 5%;
  }
  .gif h1 {
    font-size: 30px;
  }
  .gif a {
    padding: 10px 60px;
    margin-top: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  .container-plans-one a {
    padding: 7px 50px;
  }
  .img-cowork-bk-dos a {
    padding: 15px 50px;
    text-align: center;
    margin-top: 0px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  .img-bk a {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
}

.masSpan {
  font-size: 25px;
  margin-left: 10px;
}

.text h3 {
  color: white;
}
.clear{clear: both;}